{% extends 'base.html.twig' %}

{% block title %}New Category!{% endblock %}

{% block body %}

{{ form_start(form) }}
    {{ form_widget(form) }}
    <input type="submit">
{{ form_end(form) }}

{% endblock %}